body {
	background: url(../graphx/glback.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: bottom center;
	margin: 0;
    font-family: 'Droid Sans', sans-serif;	
}

#header {
	position: absolute;
	background: url(../graphx/headback.png);
	background-repeat: repeat-x;
	height: 185px;
	width: 100%;
}

#logo {
	width: 286px;
	height: 180px;
	margin-bottom:-35px;
}

#menu {
	width: 440px;
	height: 32px;
	margin-left: 560px;
}

#maincontent{
    margin: 0 auto;	
	width: 1015px;
}

#content_index {
	position: absolute;
	width: 1015px;
	top: 183px;
	bottom: 0px;
	overflow: auto;
	overflow-x: hidden;
}

#menuitem{
	float: left;
	width: 140px;
	margin-right:5px;
	height:24px;
	background:url(../graphx/menuitem.png);
	background-repeat: none;
	text-align:center;
	padding-top: 12px;
	font-size: 16px;
}

#menuitem a, a:visited{
	color:#FFF;
	text-decoration:none;
}

#menuitem a:hover{
	color:#0A765A;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
}

#mainimg{
	position: absolute;
	top: 20px;
	left: 14px;
	width: 795px;
}

#maintext{
	position: absolute;
	top: 410px;
	left: 14px;
	width: 973px;
}

.pics{
	border: #fff 1px solid;	
	box-shadow: 2px 2px 5px #999999;	
}

#immo4 {
	font-size: 18px;
	position: absolute;
	top: 0px;
	left: 13px;
	width: 966px;
	height: 305px;
}

#immo3 {
	font-size: 18px;
	position: absolute;
	top: 330px;
	left: 13px;
	width: 966px;
	height: 305px;
}

#immo1 {
	font-size: 18px;
	position: absolute;
	top: 658px;
	left: 12px;
	width: 966px;
	height: 305px;
}

#divider2 {
	position: absolute;
	width: 966px;
	height: 39px;
	top: 643px;
	left: 17px;
	
}

#divider3 {
	position: absolute;
	width: 964px;
	height: 20px;
	top: 310px;
	left: 17px;
	
}

#divider {
	position: absolute;
	width: 964px;
	height: 20px;
	top: 968px;
	left: 17px;
	
}

#immo2 {
	font-size: 18px;
	position: absolute;
	top: 987px;
	left: 11px;
	width: 966px;
	height: 302px;
}

#plan {
	position: absolute;
	top: 128px;
	left: 27px;
	width: 940px;
	height: 30px;
}

#xplan_ap {
	position: absolute;
	top: 23px;
	left: 263px;
	width: 451px;
	height: 30px;
}

#xplan {
	position: absolute;
	top: 23px;
	left: 213px;
	width: 451px;
	height: 30px;
}

#images {
	position: absolute;
	top: 248px;
	left: 27px;
	width: 940px;
	height: 110px;
}

#ximages {
	position: absolute;
	top: 67px;
	left: 29px;
	width: 941px;
	height: 226px;
}

#ximages_ap {
	position: absolute;
	top: 67px;
	left: 179px;
	width: 619px;
	height: 226px;
}

#xtext_ap {
	position: absolute;
	top: 306px;
	left: 17px;
	width: 940px;
	height: 172px;
	border: 1px rgba(255,255,255,1.00) solid;
	padding-left: 10px;
	padding-right: 10px;
	background: rgba(255,255,255,0.40);
}

#xtext {
	position: absolute;
	top: 306px;
	left: 17px;
	width: 940px;
	height: 497px;
	border: 1px rgba(255,255,255,1.00) solid;
	padding-left: 10px;
	padding-right: 10px;
	background: rgba(255,255,255,0.40);
}

#threesixty {
	position: absolute;
	top: 370px;
	left: 24px;
	width: 940px;
	height: 180px;
}

#message{
	position: absolute;
	top: 32px;
	left: 131px;
	width: 749px;
	height: 323px;
}

#envmessage{
	position: absolute;
	background: url(../graphx/envback.png);
	background-repeat: none;
	text-align: center;
	top: 525px;
	left: 429px;
	width: 171px;
	height: 34px;
	padding-top: 16px;
	font-size: 16px;
}

#envmessage a, a:visited{
	color:#fff;
	text-decoration:none;
}

#envmessage a:hover{
	color:#0A765A;
	text-shadow: 0 0 5px #fff, 0 0 10px #fff, 0 0 15px #fff;
}
